﻿@charset "utf-8";
.HP{
	float:right;
	height:auto;
	width:770px;
	padding:0;


}
.HP .artGal{
	width:760px;
	height:478px;
	position:relative;
	float:right;
	background:#372c25 url(../images/HPG1.png) bottom repeat-x;
	text-align:right;
	margin-bottom:32px;


}
.HP .artGal .fadeStage{
	height:414px;
	width:760px;
	background:#CCC;
	float:right;
	position:relative;
	z-index:2;

}
.HP .artGal .info{
	height:76px;
	width:760px;
	float:right;
	margin-top:-76px;
}
.HP .artGal .info .BG{
	height:76px;
	width:760px;
	float:right;
	background:#000000;
	opacity:0.6;
	filter:alpha(opacity=60%);
	position:relative;
	z-index:5;
	display:inline-block;
}
.HP .artGal .info .TXT{
	color:#FFFFFF;
	height:60px;
	width:707px;
	padding:5px 25px 0;
	float:right;
	margin-top:-76px;
	line-height:18px;
	position:relative;
	z-index:10;
	font-size:16px;
}
.HP .artGal .info .TXT .tt{
	font-size:1.3em;
	line-height:1.33em;
	
	
}
.HP .artGal	UL{
	float:right;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	width:100%;
	height:64px;
	background:url(../images/hp.png)  no-repeat;
	background-position:607px bottom;
}
.HP .artGal	UL LI{
	float:right;
	width: 152px;
	height:62px;
	border: none;
	
	
	
}
.HP .artGal	UL LI.first{border-right-color: #372c25; }
.HP .artGal	UL LI.last{border-left-color: #372c25;}
.HP .artGal	UL LI .i{display:none;}
.HP .artGal	UL LI A{
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	background:transparent;
	width:137px;
	height:46px;
	line-height:16px;
	padding:14px 11px 0 2px;
	
	float:right;
}
.HP .artGal	UL LI A IMG{ display:none;}

.HP .artGal .mAnchor{
	display:block;
	position:absolute;
	float:left;
	top:10px;
	left:40px;
	width:680px;
	height:402px;
	background:transparent;
	z-index:15;

}
.HP .navB{
	position:absolute;
	float:left;
	top:160px;
	z-index:20;
	width:35px;
	height:70px;
	display:block;
	background:#000;
	cursor:pointer;	
	background:url(../images/hp.png) -37px -15px no-repeat;
}
.HP .FeaturedHorizentalGallery .navB{top:65px;}
.HP .navB.next{	left:0;}
.HP .navB.next:HOVER{background-position: 0px -15px; }
.HP .navB.previous{	right:0;background-position:-81px -15px}
.HP .navB.previous:HOVER{background-position: -118px -15px; }

.HP h3{
	float:right;
	font-size: 28px;
	line-height:32px;
	color:#6da11d;
	width:100%;
	text-align:right;
	border-bottom:1px solid #e0e0e0;
}

.FeaturedHorizentalGallery{
	width:760px;
	height:auto;
	float:right;
	padding-top:10px;
	
	position:relative;
}
.FeaturedHorizentalGallery UL{
	margin:0;;
	padding:0;
	width:760px;
	height:auto;
	float:right;
	height:240px;
	list-style:none;
	display:block;
	position:relative;
	overflow:hidden;
	white-space:nowrap;
	
}
.FeaturedHorizentalGallery UL LI{
	margin:0;;
	padding:0;
	display:inline-block;
	height:240px;
	width:246px;
	position:relative;
	padding:0 4px;
	text-align:right;
	
}
.FeaturedHorizentalGallery UL A{
	display:inline-block;
	width:100%;
	height:auto;
}
.FeaturedHorizentalGallery UL IMG{
	float:right;
	border:none;
	float:right;
}
.FeaturedHorizentalGallery UL span{
	float:right;
	width:100%;
	font-size:0.9em;
	color:#000000;
}
.FeaturedHorizentalGallery UL span.t {
	font-weight:bold;
}




.FeaturArticlesList{
	float:right;
	width:100%;
	list-style:none;
	margin:10px 0px 20px;
	padding:0px;
	height:auto;
	text-align:right;
	line-height:1.3;
	font-size:1em;
}

.FeaturArticlesList li{
	float:left;
	width:342px;
	height:auto;
	border:solid #DDD;
	border-width: 0 1px 1px 0;
	margin-right:150px;
	padding: 10px ;
	

}
.FeaturArticlesList li.last{
	border-bottom-width:0px;
}
.FeaturArticlesList li.lead{
	float:right;
	height:auto;
	width:382px;
	border:none;
	clear:none;
	margin-left:-150px;
	margin-right:0;
	padding:0;
	
}
.FeaturArticlesList li.lead h5{
	font-size:16px;
	font-weight:bold;
	line-height:24px;
	display:block;
	
}
.FeaturArticlesList A{
	color:#000000;
	background:#FFFFFF;
	display:block;

}
.FeaturArticlesList A:HOVER{ color:#6da11d;}






















